[Parole Plugin]
Module=tray-icon
Name=Tray icon
Name[ar]=أيقونة مصغرات الشريط
Name[ast]=Iconu de bandexa
Name[bg]=Икона в системната табла
Name[ca]=Icona de la safata
Name[cs]=Ikona v oznamovací oblasti
Name[da]=Statusikon
Name[de]=Symbol im Benachrichtigungsfeld
Name[el]=Εικονίδιο περιοχής ειδοποιήσεων
Name[en_AU]=Tray icon
Name[en_GB]=Tray icon
Name[es]=Icono en el área de notificación
Name[eu]=Erretilu ikonoa
Name[fr]=Icône de la zone de notification
Name[gl]=Icona de zona de notificación
Name[he]=צלמית באזור הדיווחים
Name[hu]=Tálcaikon
Name[id]=Baki ikon
Name[is]=Táknmynd í kerfisbakka
Name[it]=Icona di vassoio
Name[ja]=トレイアイコン
Name[kk]=Трей таңбашасы
Name[ko]=표시줄 아이콘
Name[lt]=Dėklo piktograma
Name[lv]=Paziņojuma joslas ikona
Name[nl]=Systeemvakpictogram
Name[nn]=Trauikon
Name[pl]=Ikona obszaru powiadamiania
Name[pt]=Ícone na área de notificação
Name[pt_BR]=Ícone na bandeja
Name[ru]=Значок в системном лотке
Name[sk]=Ikona v oznamovacej oblasti
Name[sr]=Иконица системске касете
Name[tr]=Sistem çekmecesi simgesi
Name[ug]=قونداق سىنبەلگىسى
Name[uk]=Значок в системному лотку
Name[zh_CN]=托盘图标
Name[zh_TW]=系統匣圖示
Description=Show icon in the system tray
Description[ar]=عرض أيقونة في مصغرات شريط النظام
Description[ast]=Amosar iconu na estaya de la bandexa del sistema
Description[bg]=Показване на икона в системната табла
Description[ca]=Mostra la icona a la safata del sistema
Description[cs]=Zobrazovat ikonu v oznamovací oblasti
Description[da]=Vis ikon i proceslinien
Description[de]=Symbol im Benachrichtigungsfeld anzeigen
Description[el]=Εμφάνιση εικονιδίου στην περιοχή ειδοποιήσεων
Description[en_AU]=Show icon in the system tray
Description[en_GB]=Show icon in the system tray
Description[es]=Mostrar un icono en el área de notificación
Description[eu]=Ikusi ikonoa sistema erretiluan
Description[fr]=Montrer une icône dans la zone de notification
Description[gl]=Mostrar a icona na área de notificación
Description[he]=הצגת צלמית באזור הדיווחים
Description[hu]=Ikon megjelenítése a rendszertálcán
Description[id]=Tampilkan ikon di baki sistem
Description[it]=Mostra l'icona nel vassoio di sistema
Description[ja]=システムトレイにアイコンを表示します
Description[kk]=Жүйелік трейде таңбашаны көрсету
Description[ko]=시스템 표시줄에 아이콘 보기
Description[lt]=Rodyti piktogramą sistemos dėkle
Description[lv]=Rādīt ikonu paziņojumu joslā
Description[nl]=Toon pictogram in het systeemvak
Description[nn]=Vis ikonet i systemtrauet
Description[pl]=Wyświetla ikonę w obszarze powiadamiania
Description[pt]=Mostrar ícone na área de notificação
Description[pt_BR]=Mostrar ícone na bandeja do sistema.
Description[ru]=Показать значок плеера в системном лотке
Description[sk]=Zobrazovanie ikony v oznamovacej oblasti
Description[sr]=Прикажи иконицу у системској касети
Description[tr]=Sistem çekmecesinde simge göster
Description[ug]=سىنبەلگىنى سىستېما قوندىقىدا كۆرسەت
Description[uk]=Відображати значок в системному лотку
Description[zh_CN]=在系统托盘显示图标
Description[zh_TW]=在系統匣內顯示圖示
Authors=Ali Abdallah aliov@xfce.org
Website=http://goodies.xfce.org/projects/applications/parole
